﻿<AML>
 <Item type="ItemType" id="87061F8E4B36419F8A9F5786B01E9C83" action="add">
  <allow_private_permission>1</allow_private_permission>
  <auto_search>0</auto_search>
  <enforce_discovery>1</enforce_discovery>
  <hide_where_used>0</hide_where_used>
  <implementation_type>table</implementation_type>
  <instance_data>STK_SETTING</instance_data>
  <is_dependent>0</is_dependent>
  <is_relationship>0</is_relationship>
  <is_versionable>0</is_versionable>
  <label xml:lang="en">Setting</label>
  <label_plural xml:lang="en">00 - Setting</label_plural>
  <large_icon>../Images/DataBase.svg</large_icon>
  <open_icon>../Images/DataBase.svg</open_icon>
  <revisions keyed_name="Default" type="Revision">7FE395DD8B9F4E1090756A34B733D75E</revisions>
  <show_parameters_tab>1</show_parameters_tab>
  <structure_view>tabs off</structure_view>
  <unlock_on_logout>0</unlock_on_logout>
  <use_src_access>0</use_src_access>
  <name>stk_setting</name>
  <Relationships>
   <Item type="Property" id="5E54BFD1C33140FF94DD07311DC585E2" action="add">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Allow Negative Stock</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3200</sort_order>
    <source_id keyed_name="stk_setting" type="ItemType" name="stk_setting">87061F8E4B36419F8A9F5786B01E9C83</source_id>
    <track_history>0</track_history>
    <name>stk_allow_negative_stock</name>
   </Item>
   <Item type="Property" id="9421F409346E4A8A855B679D3F1ED3A1" action="add">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Show Cost</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3072</sort_order>
    <source_id keyed_name="stk_setting" type="ItemType" name="stk_setting">87061F8E4B36419F8A9F5786B01E9C83</source_id>
    <track_history>0</track_history>
    <name>stk_show_cost</name>
   </Item>
   <Item type="View" id="BFEA3057427B4DD1B58E0FB7A4231EAC" action="add">
    <client>js</client>
    <related_id keyed_name="stk_setting" type="Form">B13263A0F95E481E92D6BC959A50AC49</related_id>
    <role keyed_name="World" type="Identity">
     <Item type="Identity" action="get" select="id">
      <name>World</name>
     </Item>
    </role>
    <show_ssvc>0</show_ssvc>
    <sort_order>128</sort_order>
    <source_id keyed_name="stk_setting" type="ItemType" name="stk_setting">87061F8E4B36419F8A9F5786B01E9C83</source_id>
    <type>default</type>
   </Item>
   <Item type="TOC Access" id="1E7E60286CE247AB90FFE4E43B9AD6D2" action="add">
    <related_id keyed_name="erp_Sale" type="Identity">67CB97AB52844FC9B25121B2FE50C569</related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="stk_setting" type="ItemType" name="stk_setting">87061F8E4B36419F8A9F5786B01E9C83</source_id>
    <category>Stock Inventory</category>
   </Item>
   <Item type="TOC Access" id="92961168A1034445A1FD90AC45D96D56" action="add">
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>384</sort_order>
    <source_id keyed_name="stk_setting" type="ItemType" name="stk_setting">87061F8E4B36419F8A9F5786B01E9C83</source_id>
    <category>Stock Inventory</category>
   </Item>
   <Item type="TOC Access" id="F8167DCFB69040BAB92569AA3CA470A9" action="add">
    <related_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="stk_setting" type="ItemType" name="stk_setting">87061F8E4B36419F8A9F5786B01E9C83</source_id>
    <category>Stock Inventory</category>
   </Item>
   <Item type="Can Add" id="3BB18ADDC45B4A07B064D0D18A6F18BE" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="stk_setting" type="ItemType" name="stk_setting">87061F8E4B36419F8A9F5786B01E9C83</source_id>
   </Item>
   <Item type="Can Add" id="F8B958C0A17C465984807D32C60D2D33" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="stk_setting" type="ItemType" name="stk_setting">87061F8E4B36419F8A9F5786B01E9C83</source_id>
   </Item>
   <Item type="Can Add" id="86B53AF29FD94289A33C0A7D179A6AD6" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="erp_Sale" type="Identity">67CB97AB52844FC9B25121B2FE50C569</related_id>
    <sort_order>384</sort_order>
    <source_id keyed_name="stk_setting" type="ItemType" name="stk_setting">87061F8E4B36419F8A9F5786B01E9C83</source_id>
   </Item>
   <Item type="Allowed Permission" id="5B9343EC3CE7480D95FAD507234EA220" action="add">
    <is_default>1</is_default>
    <related_id keyed_name="acc_Sale" type="Permission">4200516688EC470A8573D07CA3250532</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="stk_setting" type="ItemType" name="stk_setting">87061F8E4B36419F8A9F5786B01E9C83</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>